<!-- Header-->
 < <header class="bg-dark py-5" id="main-header">
    <div class="container h-100 d-flex align-items-end justify-content-center w-100">
        <div class="text-center text-Red w-100">
            <h1 class="display-4 fw-bolder mx-5";>Contact Us</h1>
        </div>
    </div>
</header> -->
<section class="py-5">
    <div class="container">
        <div class="card rounded-0 card-outline card-red shadow px-4 px-lg-5 mt-5">
            <div class="row">
            <div class="card-body">
<div class="center">
                <h4><center><b>Contact US</h4>
                  <h4><center><a href="mailto:4drive@gmail.com"><img alt="Send Email" src="email.png" width="100" height="100"/>
             <a aria-label="Chat on WhatsApp" href="https://wa.me/+92300000000"> <img alt="Chat on WhatsApp" src="WhatsAppButtonGreenLarge.png"width="100" height="100" /></a>
<a />
            </div>
            </div>
        </div>
    </div>
</section>

<script>
    $(document).scroll(function() { 
        $('#topNavBar').removeClass('bg-red navbar-light navbar-dark bg-gradient-red text-light')
        if($(window).scrollTop() === 0) {
           $('#topNavBar').addClass('navbar-dark bg-red text-light')
        }else{
           $('#topNavBar').addClass('navbar-dark bg-gradient-red ')
        }
    });
    $(function(){
        $(document).trigger('scroll')
    })
</script>